/* html,
body {
  height: 100%;
}

body {
  margin: 0;
  display: flex;

  /* This centers our sketch horizontally. */
/*justify-content: center;

  /* This centers our sketch vertically. */
/*align-items: center;
} 
*/

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

html {
  flex-direction: column;
}

body {
  flex-direction: row;
  overflow: hidden;
  touch-action: none;
  /*background: radial-gradient(#efefef, #000000);*/
  /* background: black; */
}
